Subject: Re: linux-next: build failure after merge of the scsi-mkp tree

From: "Martin K. Petersen" <[email-masked]>
Date: Thu, 07 Nov 2024 16:31:35 -0500

James,

> No, my tree builds ... or at least the ufs-mcq.c part of it (I checked
> after I got the merge conflict ... although only with the default
> configuration).

I am not questioning that your tree builds. But your for-next branch
contains UFS code not present in the SCSI tree, effectively reverting my
conflict resolution.

-- 
Martin K. Petersen	Oracle Linux Engineering